.icon_paypal { vertical-align: middle; }
.disabled_label { color: #a0a0a0; }
.ctrl_radio_button {  background: transparent; border: none; }

.login_aux_box { margin-top: 5px; } 
.login_aux_box a { color:#191919; text-decoration: underline; font-family: verdana; font-size: 11px;  } 
.login_alert_notice { }

.price_highlight { background-color: #ebf1dd; color: #008000; }
.delivery_cost_tba { color: #e36c09; }
.pickup_from_store_only { font-style: italic; font-size: 10px;  color: #808080; }
.markup_indicator { font-size: 14px; color: #a5a5a5; padding-left: 2px; letter-spacing: -1px; }
.click_to_enlarge { font-size: 10px; color: #fff; background-color: #ccc; padding: 1px 2px 1px 2px; width: 90px; text-align: center;  float: left; position: absolute;  }

.category_block_container { width: 133px; float: left;	margin: 5px;	padding: 5px; padding-right: 0px !ie; border: 1px solid #808080; }
a.category_hyperlink:link, a.category_hyperlink:visited, a.category_hyperlink:active { font-size: 11px;	color: #535353;  text-decoration: none;	cursor:hand; }
a.category_hyperlink:hover { color: #000; text-decoration: underline;	}
.category_block_image {	width: 128px;	height: 128px;	background-color: #fff;	background-repeat: no-repeat;	background-position: center center; }
.category_block_title {	padding: 5px; line-height: normal; background-color: #ccc; text-align: center;	width: 123px;	height: 30px;	vertical-align: middle;	display: block; font-size: 12px; }

.shopping_small_note {	font-weight: normal;	font-size: 12px; text-transform: none; color: #525964; }
a.paging_hyperlink:link, a.paging_hyperlink:visited, a.paging_hyperlink:active { border: none; }

.tbl_general_100_percent_width { border-collapse: collapse;	width: 100%; }
.tbl_main_form_container {	padding: 5px;	 width: 475px; border-collapse: collapse; text-align: left; }
.tbl_general { border-collapse: collapse; }
.general_table_header { padding-top: 1px; padding-bottom: 1px; padding-right: 2px; padding-left: 2px; background-color: #E6E6E6; font-weight: bold; border: 1px solid #CCCCCC; color: #4A4A4A; line-height: normal; }
.col_qty { width: 50px; }
.col_desc {	width: 360px; }
.col_unit_price { width: 100px; text-align: right; }
.col_price { width: 100px; text-align: right; }
.general_table_cells { padding-top: 1px;	padding-bottom: 2px; padding-right: 2px;	padding-left: 3px; border-collapse: collapse;	border: 1px solid #CCCCCC; color: #4A4A4A; line-height: normal; }
.totals_label { text-align: right; }

.ctrl_button_std { font-size: 13px; font-family: Verdana; color: #333333; padding-left: 4px; }
.ctrl_button { font-family: verdana; font-size: 13px; color: #464646; }
.ctrl_drop_list { font-family: verdana;	font-size: 13px; color: #464646; }
.ctrl_textbox_small {	font-family: Verdana;	font-size: 13px; width: 30px; }
.ctrl_button_small { font-size: 12px;	font-family: Verdana;	color: #333333; }
.control_textbox { font-family: Verdana; font-size: 13px; color: #403e3e; }
.lbl_qty { padding-bottom: 1px; display: inline-block; font-weight: normal; }
.lbl_disabled { color: #aca899; }
.standard_form { display: inline; }	
.control_button { font-family: Verdana; font-size: 13px; color: #403e3e; }
.ctrl_textbox_medium { font-family: Verdana; font-size: 13px; width: 150px; }
.ctrl_textbox_large { font-family: Verdana; font-size: 13px; width: 250px; }
.ctrl_droplist_medium {	font-family: Verdana;	font-size: 13px; width: 150px; }
.ctrl_button_standard { font-size: 11px; font-family: Verdana; color: #333333; padding-left: 4px; }
.ctrl_textarea_large {	font-family: Verdana;	font-size: 13px;	width: 350px; height: 60px; }
.disabled_text { color: #aca899; }
.ctrl_label { }
.ctrl_checkbox { background: transparent; border: transparent; }

.icon_paging { vertical-align: middle; border: none; }
.icon_general {	vertical-align: middle; }
.icon_required_field { vertical-align: top; padding-left: 3px; }

.ss_spacer_tiny { height: 3px; }
.ss_spacer_small { height: 6px; }
.ss_spacer_medium { height: 10px; }
.ss_spacer_large { height: 15px; }
.ss_spacer_extra_large { height: 25px; }
.ss_prod_spacer { height: 15px; clear: both; border-top: dashed 1px #FFFFFF; margin-top: 15px; }
.img_prod_name_divider { padding-bottom: 8px; padding-top: 2px; }
.subtle_divider { color: #ccc; }

.ss_heading_major { font-weight: bold; font-size: 14px; color: #00aeef; }
.ss_heading_minor { font-weight: bold; font-size: 14px; color: #464646; }

.ss_product_name {	font-weight: bold; font-size: 13px; }
.ss_product_image {  width: 200px; height: 200px; background-color: #ffffff; background-repeat: no-repeat; background-position: center center; float: left; }
.ss_image_container { border: 1px solid #ccc; padding: 10px; float: left; margin-right: 10px;  }
.ss_product_container { line-height: 16px; width: 600px; font-size: 15px; }

.search_browse_container { width: 200px; }

.shopping_basket_container { padding-top: 3px; padding-bottom: 3px;	padding-left: 5px; padding-right: 5px; text-align: left; width: 150px; font-family: verdana; font-size: 11px; }
.basket_update_message { padding: 2px;color: #336600; background-color: #B3E3B0;font-family: verdana; font-size: 11px; }
.basket_item_container { border-top: 1px dotted #ececec; padding-top: 5px; padding-bottom: 5px; color: #4a4a4a;  }
.sub_total { font-size: 13px; }

.logout_notice { color: #004603; display: block; padding-bottom: 2px; }
.login_box_note { font-size: 10px; color: #5a5a5a; margin-bottom: 10px; background-color: #fffbc6; padding: 2px; font-family: Verdana; }
.login_container { width: 140px;  border-top: 1px dotted #ccc; padding-top: 8px; font-size: 13px; }
.hyperlink_divider { padding-left: 4px; padding-right: 3px;	color: #b2b2b2; font-family: verdana; }

.logged_in { font-size: 10px; padding-bottom: 3px; padding-left: 4px; }
.login_box_hyperlinks {	text-align: left;  font-size: 10px;  border-top: 1px solid #6b802d;	padding-left: 5px; padding-top: 2px; }

.section_title_left { float: left; font-size: 15px; font-weight: bold; }
.section_title_right { float: left; }
.div_section_divider { border-top-style: dashed; border-top-width: 1px; border-top-color: #808080; padding-top: 10px; margin-top: 1px; clear: both; }
.general_note {	font-weight: normal; font-size: 10px; color: #666666; font-family: verdana; }

.stored_address_container { border: 1px dashed #ccc; padding: 8px; }
.stored_address_container_disabled { color: #303030; border: 1px dashed #303030; padding: 8px; }

.message_failure { border-color: #5a4547; background-color: #FFB7B7; }
.message_general { border-color: #FFCC66; background-color: #f7dabf; }
.message_success { border-color: #339933;	background-color: #B3E3B0; }
.information_summary_container { border-width: 1px; border-style: dashed; margin-bottom: 10px; float: left; }
.information_summary_heading { font-weight: bold; font-size: 12px; color: #color: #3b3b3b;; padding-top: 5px; padding-right: 5px; padding-left: 5px; padding-bottom: 5px; font-family: verdana; }
.information_summary_items {  line-height: 150%; padding-bottom: 5px; padding-right: 5px; padding-left: 5px;  font-family: verdana; }
.success_text { color: #3b3b3b; }
.failure_text { color: #530000; }

.login_error { color: #ff0000; padding: 3px 5px 3px 3px; position: relative; top: 5px; margin: 5px 0 5px 0; float: left; width: 145px; background-color: #f2dcdb; border: 1px solid #ff0000; }
.checkout_special_message { float: left; color: #e5b416; }